## libauthen-captcha-perl 1.023

=== debian/changelog ===
libauthen-captcha-perl (1.023-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ernesto Hernández-Novich (USB) ]
  * debian/compat: upgrade to DH8.
  * debian/control: update Standards Version; upgrade to DH8;
    set Debian Perl Group as Maintainer instead of me.
  * Do not install README file since it's just a copy of the man page.
  * Upgrade to Source Format 3.0.
  * debian/rules: remove --with-quilt; add override to avoid installing
    a stray Thumbs.db file; add override to remove a temporary testing
    directory after building.
  * Add patch to fix spelling error in man page.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright format
  * fix409731_not-taint-safe.patch :
    - add description
    - report it

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 09 Dec 2012 11:28:23 +0100

libauthen-captcha-perl (1.023-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467665).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6
  * Updated to Standards-Version 3.7.3

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 27 Feb 2008 08:04:09 -0430

libauthen-captcha-perl (1.023-4) unstable; urgency=low

  * Really add README.Debian-source

 -- Damyan Ivanov <dmn@debian.org>  Wed, 28 Nov 2007 18:21:46 +0200

libauthen-captcha-perl (1.023-3) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Updated Standards-Version to 3.7.2.
  * Moved package into Debian Pkg Perl Project SVN.
  * Fixed copyright file with a better URL.
  * Cleanup debian/rules.
  * Fixed watch file.

  [ Rene Mayorga ]
  * Remove debian/docs, is not needed, Changes and README are installed
    as line option at debian/rules
  * Install examples with dh_installexamples
  * Fix Upstream URLs at debian/control and debian/copyright
  * Remove Thumbs.db to keeps lintian happy
  	W: libauthen-captcha-perl: windows-thumbnail-database-in-package
           usr/share/perl5/Authen/Captcha/images/Thumbs.db

  [ Ernesto Hernández-Novich (USB) ]
  * Applied patch by Chris Dunlop <chris@onthe.net.au>
    Closes: #409731 -- libauthen-captcha-perl: not taint safe
  * Changed debian/rules to use quilt for patch management until
    upstream catches up.

  [ Damyan Ivanov ]
  * Remove t/captcha_temp, leftover after distclean
  * Convert debian/copyright to UTF-8
  * Add README.Debian-source explaining repackaging
  * Use debhelper 5

  [ Ernesto Hernández-Novich (USB) ]
  * Fixed Maintainer field in control file.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 09:46:51 -0400

libauthen-captcha-perl (1.023-2) unstable; urgency=low

  * Fixed typo in long description (closes: #344694)
  * Removed dependencies on libgd1 (closes: #369111)

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Sat, 27 May 2006 22:00:26 -0400

libauthen-captcha-perl (1.023-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Thu,  1 Dec 2005 17:22:34 -0400
