=== debian/control ===
Source: libauthen-captcha-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libgd-gd2-noxpm-perl | libgd-gd2-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-captcha-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-captcha-perl.git
Homepage: http://search.cpan.org/dist/Authen-Captcha/

Package: libauthen-captcha-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-gd2-noxpm-perl | libgd-gd2-perl
Description: Perl extension for creating captcha's
 Authen::Captcha provides an object oriented interface to captcha file
 creations. Captcha stands for Completely Automated Public Turing test to
 tell Computers and Humans Apart. A Captcha is a program that can generate
 and grade tests that:
 .
   - Most humans can pass.
   - Current computer programs can't pass.
 .
 The most common form is an image file containing distorted text, which
 humans are adept at reading, and computers (generally) do a poor job.
 This module currently implements that method.
