=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -f $(TMP)/usr/share/perl5/Authen/Captcha/images/Thumbs.db

override_dh_clean:
	dh_clean
	rm -rf t/captcha_temp
