=== debian/watch ===
version=3
http://search.cpan.org/dist/Authen-Captcha/   .*/Authen-Captcha-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
