## libauthen-captcha-perl 1.024

=== debian/changelog ===
libauthen-captcha-perl (1.024-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'
  * declare conformance with Policy 4.1.3

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:34:17 +0100

libauthen-captcha-perl (1.024-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Xavier Guimard ]
  * Bump Standards-Version to 4.1.0
  * Add autopkgtest-pkg-perl testsuite
  * Fix Captcha/images/background5.png corruption (Closes: #875627)
  * Update debhelper dependency version

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 13 Sep 2017 11:29:27 +0200

libauthen-captcha-perl (1.024-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: make removals verbose.
  * Add new upstream copyright holders.
  * Drop patches, applied upstream.
  * Add (build) dependency on libstring-random-perl.
  * Prefer libgd-perl over libgd-gd2* as a (build) dependency.
  * Add patch that adds encoding directive to POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Mar 2014 19:31:30 +0100
