=== debian/control ===
Source: libauthen-captcha-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgd-perl | libgd-gd2-noxpm-perl | libgd-gd2-perl,
                     libstring-random-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-captcha-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-captcha-perl.git
Homepage: https://metacpan.org/release/Authen-Captcha

Package: libauthen-captcha-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-perl | libgd-gd2-noxpm-perl | libgd-gd2-perl,
         libstring-random-perl
Description: Perl extension for creating captcha's
 Authen::Captcha provides an object oriented interface to captcha file
 creations. Captcha stands for Completely Automated Public Turing test to
 tell Computers and Humans Apart. A Captcha is a program that can generate
 and grade tests that:
 .
   - Most humans can pass.
   - Current computer programs can't pass.
 .
 The most common form is an image file containing distorted text, which
 humans are adept at reading, and computers (generally) do a poor job.
 This module currently implements that method.
