=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Captcha   .*/Authen-Captcha-v?@ANY_VERSION@@ARCHIVE_EXT@$
